中国最大最专业黑客组织 -- 中国黑客联盟 -- Hacker Union For China -- www.ChinaHacker.Com -- 黑色矩防火墙 -- 专业防御DDOS攻击

联盟首页 技术文章 软件下载 DDOS防御 核心申请 分站申请 邮局系统 技术咨询 区域分化 广告合作 代理服务 版本V6.22

-------- Welcome To Hacker Union For China !Thank You For Your Support !--------
================ 维护祖国尊严 爱我中华 强我中华 耀我中华 ================
中国黑客联盟>>网络信息  |   中国黑客联盟>>系统知识  |  
中国黑客联盟>>网络信息>>系统漏洞>>Tiki 跨站脚本漏洞

Tiki 跨站脚本漏洞


受影响系统:
Tiki Wiki CMS Groupware Tiki Wiki CMS Groupware <= 18.1
描述:
--------------------------------------------------------------------------------
CVE(CAN) ID: CVE-2018-14850

Tiki是一套开源的内容管理和门户应用程序。

Tiki 18.2之前版本、15.7版本和12.14版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入JavaScript代码以获取管理员权限。

<*来源:vendor
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

Tiki Wiki CMS Groupware
-----------------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://sourceforge.net/p/tikiwiki/code/66990

原作者:不详
来 源:不详
共有425位读者阅读过此文

□- 本周热门文章
1.黑客入侵实例之轻装入侵个人主页空间 [128848]
2.Yokogawa多个产品栈缓冲区溢出...[69164]
3.浅析如何控制内网机器[68752]
4.破解“隐身”的几大绝招[57719]
5.Microsoft Office内存...[47690]
6.用WinRAR解析木马病毒的捆绑原理[39826]
7.IE网络“黑洞”涉嫌狂吸电话费 40...[28493]

关于我们 | 分站申请 | 成员申请 | 技术论坛 | 站内导航 | 合作伙伴 | 联系我们

Copyrights © 2002 - 2018 www.ChinaHacker.com All Rights Reserved

版权所有   中 国 黑 客 联 盟

(Hacker Union For China V 6.22)

闽ICP备05007859号